/* CSS Document */

#bcnav {
	display: none;
}
#view {
	position: relative;
}
#view .view-header {
	/*	border-top: 3px solid #34495E;
*/	margin: 0 0 30px;
	padding: 0 0 0 0px;
	position: relative;
}
#view .view-header .ct {
	margin: 0 0 10px;
	padding: 0 0 20px 2px;
}
#view .view-header .date {
	display: inline-block;
	background: #E74C3C;
	vertical-align: middle;
	color: #FFF;
	font-weight: 100;
	padding: 0 10px 0 20px;
	margin: 0;
	text-align: left;
	font-size: 1.1em;
	height: 80px;
	width: 60px;
}
#view .view-header .date.span {
	width: 120px;
	padding: 0 10px 0;
}
#view .view-header .date p.os {
	font-size: 1.1em;
	letter-spacing:0.04em;
}
#view .view-header .date p {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 1em;
	line-height: 1.5em;
}
#view .view-header .date .year {
	font-size: .7em;
	text-align: left;
	vertical-align: top;
	margin: 0 0 0px 0;
	display: block;
	line-height: 0.8em !important;
}
#view .view-header .date i {
	margin: 4px 5px 0 8px;
	vertical-align: top;
}
#view .view-header .hd {
	display: inline-block;
	vertical-align: middle;
	padding: 0 0 0 10px;
	width: 730px;
}
#view .view-header h1 {
	font-size: 2em;
	font-weight: normal;
	line-height: 1.3em;
	letter-spacing: 0.01em;
	color: #34495E;
	margin: 0 0 5px;
	text-align: left !important;
	font-weight: 500;
}
#view .view-header .writer {
	display: inline-block;
	margin: 0 20px 0 0;
}
#view .view-header .writer dl dt {
	display: inline-block;
	font-size: 0.85em;
	vertical-align: middle;
	font-weight: 600;
}
#view .view-header .writer dl dd {
	margin: 0;
	vertical-align: middle;
	display: inline-block;
}
#view .view-header .social-count {
	display: inline-block;
}
#view .view-header .social-count dl {
	display: inline-block;
	margin: 0 10px 0 0;
}
#view .view-header .social-count dt {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}
#view .view-header .social-count dt i {
	margin: 0;
}
#view .view-header .social-count dt.fb i {
	color: #4862A3 !important;
}
#view .view-header .social-count dt.tw i {
	color: #2CA7E0 !important;
}
#view .view-header .social-count dt.gl i {
	color: #D14735 !important;
}
#view .view-header .social-count dt.hb span {
	color: #00A5DF !important;
	font-weight:bold;
}
#view .view-header .social-count dt.mx span {
	color: #CDAA58 !important;
}
#view .view-header .social-count dd {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	margin: 0 0 0 -5px;
	padding: 0;
}
#view .view-header .categories {
	position: absolute;
	right: 0;
	top: 0;
}
#view .view-header .categories dl dt {
	display: inline-block;
	font-size: 0.85em;
	vertical-align: middle;
	font-weight: 600;
}
#view .view-header .categories dl dd {
	margin: 0 2px;
	vertical-align: middle;
	display: inline-block;
}
#view .view-header .categories dl dd:last-child {
	margin: 0;
}
#view .view-header .categories dl dd a {
	border: solid 2px #34495E;
	padding: 5px 10px;
	line-height: 1em;
	display: block;
}
#view .view-header .categories dl dd a:hover {
	background: #34495E;
	color: #ECF0F1;
}
#view .view-header p.writer {
}
#view .view-header p.date {
	display: inline-block;
	vertical-align: top;
	font-size: 1.5em;
	margin: 10px 20px 0 0;
	line-height: 1em;
	border-radius: 50%;
}
#view .view-header .add-favorite {
	position: absolute;
	right: 0;
	bottom: 0;
}
#view .view-header p {
	font-size: .9em;
}

#view .header-social-widgets{
	padding:20px 0 0;
}
#view .header-social-widgets ul{
	text-align:center;
	
}

#view .header-social-widgets ul li{
	display:inline-block;
	vertical-align:top;
	margin:0 5px;
	width:auto;
}

#___plusone_0 {
width:65px !important;
}

#view .header-social-widgets ul li .pocket-btn iframe{
	width:90px;	
}


#view .contents {
	padding: 30px;
	overflow: hidden;
	height: auto;
	font-size:1.2em;
}

#view .contents h2 {
	font-weight:bold;
	border-bottom:3px #00CDFE solid;
	text-align:left;
	font-size:1.3em;
	padding:0 0 10px;
	line-height:1.4em;
	margin:20px 0;
	clear:both;
}

#view .contents h3 {
	font-weight:normal;
	border-left:8px #00CDFE solid;
	text-align:left;
	font-size:1.3em;
	line-height:1.4em;
	padding:8px 0 8px 10px;
	margin:20px 0;
}

#view .contents h4{
	font-weight:normal;
	border-bottom:2px #00CDFE solid;
	text-align:left;
	font-size:1.2em;
	line-height:1.3em;
	padding:0 0 15px;
	margin:15px 0;
}
#view .contents p {
	line-height: 1.8em;
	color:#222;
	margin:0 0 8px;
}

#view .contents iframe {
	margin:10px 0 0;
}


#view .contents blockquote{
	background:#F7F7F7;
	padding:20px;
	position:relative;
}

#view .contents blockquote p {
	position:relative;
	padding: 0 4em;
}

#view .contents blockquote:before{
  content: "“";
    font-size: 8em;
    line-height: 0.8em;
    font-family: Times New Roman;
    color: #CCC;
    position: absolute;
    left: 10px;
    top: 0;
	letter-spacing:0;
    z-index: 2;
}
#view .contents blockquote:after{
  content: "”";
    font-size: 8em;
    font-family: Times New Roman;
    color: #CCC;
    position: absolute;
    right: 10px;
    bottom: -10px;
    z-index: 2;
}

#view .contents .feed{
	border:solid 1px #CCC;
	padding:20px;
}

#view .contents .feed p{
	display:inline-block !important;
	margin:0 0 0px !important;
}


#view .contents a {
	border-bottom: dashed 1px #00CDFE !important;
}
#view .contents a img {
	border-bottom: none;
}
#view .contents .ct p.img {
	margin: 0 0 10px;
}
#view .contents .main-img {
/*	float:left;*/
	margin: 0 20px 40px 0;
	text-align:center;
}
#view .contents .ct p.img.c {
	text-align: center;
}
#view .contents img.center {
	margin: 10px auto !important;
	float: none;
	display: block;
}
#view .contents .ct {
	clear: both;
	margin: 0 0 20px;
}
#view .view-social {
	border-top: 1px solid #E2E4E7;
	border-bottom: 1px solid #E2E4E7;
	padding: 20px;
	text-align: right;
	margin: 0 0 20px;
}

#view .view-social ul{
	text-align:center;
}

#view .view-social ul li{
	display:inline-block;
	margin:0 5px;
}


/*
#view .view-social .fb-like {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px !important;
	width: auto !important;
	padding: 0 !important;
}
#view .view-social .tw {
	display: inline-block;
	vertical-align: top;
	padding: 0 !important;
	width: 120px !important;
	margin: 0 10px !important;
}
#view .view-social .line {
	display: inline-block;
	vertical-align: top;
	width: auto !important;
	padding: 0 !important;
	margin: 0 10px !important;
}
#view .view-social .pocket {
	display: inline-block;
	vertical-align: top;
	width: auto !important;
	padding: 0 !important;
	margin: 0 0 0 10px !important;
}
*/

#view .cards{
	padding:30px 30px 0;
	margin:0 0 30px;
}

#view .card{
	width:415px;
	display:inline-block;
	vertical-align:top;
	margin:0 0 30px;
	height:80px;
}
#view .card.o{
	margin:0 20px 0 0;
}
#view .card .img{
	display:inline-block;
	width:90px;
}
#view .card .info{
	display:inline-block;
	height:80px;
	position:relative;
	vertical-align:top;
	width:315px;
}
#view .card .info h3{
	margin:0 0 10px;
	line-height: 1.6em !important;
	font-size: 1em !important;
	text-align: left !important;
	font-weight: bold;
}
#view .card .info h3 a{
	border-bottom: dashed 1px #ccc;
}
#view .card .info p.writer{
  display:inline-block;
	vertical-align:middle;
}

#view .card .info p.writer a{
  color: #0097BD;
}

#view .card .info .info-ft{
	  position: absolute;
  left: 0px;
  bottom: 0px;
}

#view .card .info .count{
  background: #E74C3C;
  color: #FFF;
	margin:0 0px 0 0;
  padding: 8px 8px;
  font-size: .9em;
  display:inline-block;

}

#view .likebox{
	margin:0 0 40px;
	text-align:center;
}

#view .likebox p{
text-align: center;
  font-size: 1.4em;
  line-height: 1.4em;
  margin: 10px 0 20px;
  color: #2C3E50;
  }
  
#view .likebox .fb-like{
  transform:scale(2);-webkit-transform:scale(2);-moz-transform:scale(2);
}

#view .likebox p span{
	color:#395499;
	font-weight:bold;
}
#view .view-dvn{
	overflow: hidden;
	height: auto;
}

#view .view-writer {
	margin: 0 0 30px;
	padding: 20px;
	overflow: hidden;
	height: 150px;
	width:411px;
	float:left;
}

#view .view-popular-articles {
	width:450px;
	height: 190px;
	float:right;
}
#view .view-popular-articles h2{
	text-align: center;
	font-size: 1.1em !important;
	margin: 15px 0 15px;
	padding:0 0 10px;
	color: #2C3E50;
	border-bottom:solid #E2E4E7 1px;
}

#view .view-popular-articles ul{
	padding:0px 15px 0;
}

#view .view-popular-articles ul li{
	margin:0 0 8px;
	font-size:1.1em;
	overflow:hidden;
	height:1.5em;
	line-height:1.5em;
}

#view .view-popular-articles ul li i{
	margin:0 5px 0 0;
}

#view .view-popular-articles ul li a{
	border-bottom: dashed 1px #00CCFF;
}
#view .view-writer .img {
	width: 170px;
	vertical-align: top;
	float: left;
}
#view .view-writer .info {
	width: 240px;
	vertical-align: top;
	float: left;
	text-align: left !important;
}
#view .view-writer .info p.hd {
	font-size: 1.2em;
	text-align: left !important;
	color: #34495E;
	padding: 0 !important;
	margin: 0 0 20px !important;
}
#view .view-writer .info h2 {
	vertical-align: top;
	text-align: left !important;
	line-height: 1em;
	padding: 0;
	color: #0097BD;
	font-size: 1.2em;
	margin: 0 0 10px !important;
}
#view .view-writer .info .desc {
	vertical-align: top;
	color: #555;
	padding: 10px 0 0;
}
#view .view-writer .pos{
	margin:0px 0 20px;
}

#view .view-writer .profile{
	margin:0;
}

#view .view-writer a.btn-profile{
  border: solid 2px #34495E;
  width: 150px;
  display: block;
  font-size: 1em;
  text-align: center;
  padding: 8px 0;
  color: #34495E;
  font-weight: 700;
  line-height: 1em;
}

#view .view-writer a.btn-profile:hover{
	background: #34495E;
	color: #ECF0F1;
}

#view .program-signature{
	border:solid 1px #0097BD;
	margin:10px 0;
	padding:20px 20px 15px;
	line-height:1.5em;
	font-size:.9em;
}

#view .program-signature ul li{
	margin:0 0 5px;
}

#view .program-signature ul li span{
	color:#2C3E50;
}

#view .program-signature ul li ol{
	margin:15px 0 0;
}

#view .program-signature ul li ol li{
	display:inline-block;
}

#view .contact {
	background: #FFF;
	padding: 0px 30px 0;
	overflow: hidden;
	height: auto;
	margin:30px -30px 0;
	border-top:solid 1px #E2E4E7; 
}
#view .contact dl {
	margin: 20px 0 0px;
	width: 50%;
	float: left;
	font-size:.85em;
}
#view .contact dt {
	margin: 0 0 15px;
	font-size: .9em;
	background: #7F8C8D;
	padding: 5px 15px;
	color: #FFF;
	display: inline-block;
	margin: 0 10px 0 0;
}
#view .contact dt span {
}
#view .contact dd {
	display: inline-block;
}
#view .view-ad {
	overflow: hidden;
	height: auto;
}
#view .view-ad .ad-left {
	float: left;
	width: 336px;
}
#view .view-ad .ad-right {
	float: right;
	width: 336px;
}
#view .view-ad-middle {
	overflow: hidden;
	height: auto;
	text-align:center;
}
#view .view-ad-middle .ad-left {
	display:inline-block;
	width: 336px;
	vertical-align:top;
	margin:0 5px 30px;
}
#view .view-ad-middle .ad-right {
	display:inline-block;
	vertical-align:top;
	width: 336px;
	margin:0 5px 30px;
}

#view .ralation-tickets {
	border: solid 1px #E6E6E6;
	padding: 0px;
	margin: 20px 0 10px;
	background: #F6F6F6;
	width: 500px;
	padding: 20px;
	overflow: hidden;
	height: auto;
}
#view .ralation-tickets:last-child {
	margin: 20px 0 0;
}
#view .ralation-tickets .ralation-tickets-img {
	display: inline-block;
	width: 90px;
	vertical-align: middle;
}
#view .ralation-tickets .ralation-tickets-img a {
	border-bottom: none;
}
#view .ralation-tickets .ralation-tickets-title {
	display: inline-block;
	vertical-align: middle;
	width: 400px;
	padding: 0;
}
#view .application-form {
	padding: 50px 0 30px;
}
#view .application-form a {
	width: 50%;
	background: #E74C3C;
	border: solid 2px #E74C3C !important;
	padding: 10px 10px;
	line-height: 1em;
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
}
#view .application-form a:hover {
	border: solid 2px #E74C3C !important;
	background: #FFF;
	color:#E74C3C;
}

#view #insta-photos{
	width:860px;
	margin:30px auto 0;
	
}

#view #insta-photos ul{
	overflow:hidden;
	height:auto;
}

#view #insta-photos ul li{
	float:left;
	margin:0 20px 20px 0;
}

#view #insta-photos ul li a{
	border:none !important;
}

#view #insta-photos ul li.r{
	float:left;
	margin:0 0px 20px 0;
}
